package w83a.w83aUtilidadesComunes;

import w83a.w83aUtilidadesComunes.W83aException;


public class W83aDOMUtilException extends W83aException{

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	/**
	 * 
	 * @param message mensaje
	 * @param th {@link Throwable}
	 */
	public W83aDOMUtilException(String message,Throwable th) {
		super("w83aDOMUtil",message,th);
	}
	
	/**
	 * 
	 * @param message mensaje
	 */
	public W83aDOMUtilException(String message) {
		super("w83aDOMUtil "+message);
	}
	
}
